/* Fonts */
@font-face {
    src: url("assets/fonts/OutfitRegular.woff2");
    font-family: 'Outline';
}
* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    outline: none;
    font-family: 'Outline';
    box-sizing: border-box;
}

/* Menu */
.menu {
    width: 100%;
}
.menu .top-menu {
    background: #ff1603;
    height: 43px;
}
.menu .middle-menu {
    padding: 18px 0;
    border-bottom: 1px solid #e5e7eb;
}
.menu .middle-menu .middle-menu-row {
    width: 1300px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.menu .middle-menu .middle-menu-row .middle-menu-left ul li {
    display: inline-block;
    margin-right: 15px;
}
.menu .middle-menu .middle-menu-row .middle-menu-left ul li a {
    font-size: 14px;
    color: black;
}
.menu .middle-menu .middle-menu-row .middle-menu-right a {
    font-size: 14px;
    color: black;
}
.menu .bottom-menu {
    padding: 18px 0;
}
.menu .bottom-menu .bottom-menu-row {
    width: 1300px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-left ul li {
    display: inline-block;
    margin-right: 15px;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-left ul li a {
    color: gray;
    font-size: 15px;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-left ul li a:hover {
    color: black;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-left ul li a::before {
    position: absolute;
    bottom:-5px;
    left:0;
    content: '';
    width:0;
    height:1px;
    background: gray;
    transition: all 0.5s ease-in-out;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-left ul li a:hover::before {
    width: 100%;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-right {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
}
.menu .bottom-menu .bottom-menu-row .bottom-menu-right a {
    color: black;
}

/* Banner */
.banner {
    width: 100%;
    height: 100vh;
    padding: 110px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("assets/images/banner.webp");
}
.banner h2 {
    width: 900px;
    font-size: 120px;
    font-weight: normal;
    color: white;
}
.banner p {
    width: 700px;
    color: whitesmoke;
    line-height: 40px;
    margin: 10px 0 40px 0;
    font-size: 19px;
}
.banner a {
    border: 1px solid white;
    font-size: 15px;
    color: white;
    padding: 15px 20px;
    margin-top: 30px;
    transition: all 0.5s ease-in-out;
}
.banner a:hover {
    background: white;
    color: black;
}
.banner .banner-row {
    width: 1300px;
    margin: auto;
}
/* Warranty */
.warranty .warranty-row {
    width: 1300px;
    margin: auto;
    padding: 35px 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    border-bottom: 1px solid #e5e7eb;
}
.warranty .warranty-row .warranty-card {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.warranty .warranty-row .warranty-card h2 {
    font-size: 17px;
}
.warranty .warranty-row .warranty-card p {
    font-size: 12px;
    color: #6B7280;
}

/* Category */
.category .category-row {
    width: 1300px;
    margin: 20px auto;
}
.category .category-row .category-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.category .category-row .category-top p {
    font-size: 14px;
    color: #4B5563;
}
.category .category-row .category-bottom {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    margin-top: 20px;
}
.category .category-row .category-bottom .category-bottom-card .category-bottom-card-header img {
    border-radius: 15px;
    width: 234px;
}
.category .category-row .category-bottom .category-bottom-card .category-bottom-card-bottom {
    text-align: center;
    margin-top: 10px;
}
.category .category-row .category-bottom .category-bottom-card .category-bottom-card-bottom p {
    margin-bottom: 5px;
    color: black;
}
.category .category-row .category-bottom .category-bottom-card .category-bottom-card-bottom span {
    color: gray;
    font-size: 14px;
}

/* First Advertisement*/
.first-advertisement {
    margin: 50px auto;
    width: 1300px;
    background: #EAEDF3;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.first-advertisement-left {
    width: 50%;
    height: 600px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-image: url("assets/images/AdvertisementBannerFirst.jpg");
}
.first-advertisement-right {
    width: 50%;
    text-align: center;
    padding: 0 30px;
}
.first-advertisement-right span {
    color: #949db0;
    font-weight: bold;
    font-size: 14px;
}
.first-advertisement-right h2 {
    font-size: 48px;
    color: #3d4d6d;
    line-height: 70px;
    margin-bottom: 20px;
}
.first-advertisement-right p {
    color: #949db0;
    font-weight: bold;
    margin-bottom: 40px;
}
.first-advertisement-right a {
    background: #3D4D6D;
    border-radius: 100px;
    color: white;
    padding: 16px 30px;
}

/*Product Carousel*/
.product-carousel {
    padding: 20px 0 ;
}
.product-carousel .product-carousel-row {
    width: 1300px;
    margin: auto;
}
.product-carousel .product-carousel-row .product-carousel-header  {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 30px;
}
.product-carousel .product-carousel-row .product-carousel-header select {
    display: none;
}
.product-carousel .product-carousel-row .product-carousel-header ul {
    margin-left: 30px;
}
.product-carousel .product-carousel-row .product-carousel-header ul li {
    display: inline-block;
    margin-right: 10px;
    color: gray;
    font-size: 15px;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}
.product-carousel .product-carousel-row .product-carousel-header ul li.active {
    color: black;
}
.product-carousel .product-carousel-row .product-carousel-header ul li:hover {
    color: black;
}
.product-carousel .product-carousel-row .product-carousel-body {
    position: relative;
}
.product-carousel .product-carousel-row .product-carousel-body .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}
.product-carousel .product-carousel-row .product-carousel-body .owl-nav button {
    width: 40px;
    height: 40px;
    background: #00000099;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    position: absolute;
}
.product-carousel .product-carousel-row .product-carousel-body .owl-nav button.disabled {
    background: #0000004a;
    cursor: default;
}
.product-carousel .product-carousel-row .product-carousel-body .owl-nav button.owl-prev {
    top: 0;
    left: -50px;
}
.product-carousel .product-carousel-row .product-carousel-body .owl-nav button.owl-next {
    top: 0;
    right: -45px;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-header {
    position: relative;
    overflow: hidden;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-header button {
    width: 100%;
    border: none;
    background: #fffc;
    position: absolute;
    transition: all 0.5s ease-in-out;
    padding: 15px 0;
    cursor: pointer;
    bottom: -45px;
    left: 0;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-header:hover button {
    bottom: 0px;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-header button:hover {
    background: white;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-header img {
    border-radius: 15px;
    width: 302px;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-bottom h2 {
    color: black;
    font-size: 14px;
    margin-top: 10px;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-bottom p {
    color: black;
    margin: 5px 0;
    font-size: 16px;
}
.product-carousel .product-carousel-row .product-carousel-body .product-carousel-card .product-carousel-card-bottom span {
    color: #3d4d6d;
    font-size: 14px;
}
/* Blog Carousel */
.tp-blog-carousel .tp-blog-carousel-row {
    width: 1300px;
    height: auto;
    margin: 30px auto;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body {
    margin-top: 30px;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .tp-blog-card img {
    border-radius: 8px;
	aspect-ratio: 16 / 9;
    object-fit: cover;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .tp-blog-card p {
    color: #6b7280;
    margin: 10px 0 20px 0;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .tp-blog-card h2 {
    font-weight: normal;
    font-size: 30px;
    color: black;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .owl-nav button {
    width: 40px;
    height: 40px;
    background: #00000099;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    position: absolute;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .owl-nav button.owl-prev {
    top: 0;
    left: -50px;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .owl-nav button.owl-next {
    top: 0;
    right: -45px;
}
.tp-blog-carousel .tp-blog-carousel-row .tp-blog-carousel-body .owl-nav button.disabled {
    background: #0000004a;
    cursor: default;
}
/* Tp Blog */

/* Second Advertisement */
.second-advertisement {
    width: 1300px;
    height: auto;
    margin: 20px auto 30px auto;
    position: relative;
}
.second-advertisement img {
    width: 100%;
    border-radius: 15px;
}
.second-advertisement .second-advertisement-desc {
    position: absolute;
    top: 60px;
    left: 30px;
}
.second-advertisement .second-advertisement-desc p {
    font-size: 13px;
    color: #e5e3dd;
    font-weight: bold;
}
.second-advertisement .second-advertisement-desc h2 {
    font-size: 36px;
    width: 500px;
    margin: 10px 0 20px 0;
    color: white;
}
.second-advertisement .second-advertisement-desc span {
    font-size: 15px;
    color: #e5e3dd;
}

/* Note */
.tp-note {
    width: 1300px;
    margin: 30px auto;
    height: auto;
    background: #EAEDF3;
    border-radius: 12px;
    padding: 20px;
}
.tp-note h2 {
    margin-bottom: 10px;
    font-size: 23px;
}
.tp-note p {
    line-height: 30px;
    color: #1e2022;
    font-size: 15px;
}


    /* Footer */
.footer {
    width: 100%;
    height: auto;
    background: #f4f4f5;
}
.footer .footer-header {
    padding: 50px 0;
    border-bottom: 1px solid #e4e4e7;
}
.footer .footer-header .footer-header-row {
    width: 1300px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer .footer-header .footer-header-row .footer-header-left h3 {
    margin-bottom: 10px;
    font-size: 26px;
}
.footer .footer-header .footer-header-row .footer-header-left p {
    width: 580px;
    line-height: 33px;
    font-size: 14px;
}
.footer .footer-header .footer-header-row .footer-header-right input[type=text] {
    background: white;
    border-radius: 10px;
    border: 1px solid #e5e7eb;
    padding: 15px 10px;
    width: 322px;
}
.footer .footer-header .footer-header-row .footer-header-right input[type=submit] {
    background: #ff1603;
    color: white;
    border: none;
    border-radius: 10px;
    padding: 15px 20px;
}
.footer .footer-middle {
    padding: 26px 0;
    border-bottom: 1px solid #e4e4e7;
}
.footer .footer-middle .footer-middle-row {
    width: 1300px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.footer .footer-middle .footer-middle-row .footer-middle-card {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}
.footer .footer-middle .footer-middle-row .footer-middle-card p {
    font-size: 14px;
}
.footer .footer-bottom {
    padding: 20px 0;
}
.footer .footer-bottom .footer-bottom-row {
    width: 1300px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}
.footer .footer-bottom .footer-bottom-row .footer-bottom-field p {
    margin-bottom: 8px;
}
.footer .footer-bottom .footer-bottom-row .footer-bottom-field ul {
    margin-bottom: 27px;
}
.footer .footer-bottom .footer-bottom-row .footer-bottom-field ul li {
    margin-bottom: 5px;
}
.footer .footer-bottom .footer-bottom-row .footer-bottom-field ul li a {
    color: gray;
    transition: all 0.5s ease-in-out;
    font-size: 14px;
}
.footer .footer-bottom .footer-bottom-row .footer-bottom-field ul li a:hover {
    color: #ff1603;
}
.mobile-bottom-nav {
    display: none;
}